
QGIS Application - Bug report #490

GUI Help Files

2006-12-27 07:40 PM - john-craddock-xitech-com-au -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10549

Description

Version Win native de-bug no help files are accessible from help menu

History

#1 - 2006-12-28 11:13 AM - Gavin Macaulay -

None of the context help buttons work either. For example, open the print composer and click on the 'Help' button. No help window appears.

#2 - 2006-12-28 09:11 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in HEAD

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
